## ruby-tty-color 0.5.1

=== debian/changelog ===
ruby-tty-color (0.5.1-2) unstable; urgency=medium

  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Sun, 09 Feb 2020 23:59:58 +0100

ruby-tty-color (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * use Github as source to fetch tests
  * Drop require_spec_helper.patch, not needed with Github source with .rspec
    root file

 -- Cédric Boutillier <boutil@debian.org>  Tue, 28 Jan 2020 15:45:58 +0100

ruby-tty-color (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #941401)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 21 Jan 2020 13:55:41 +0100
