=== debian/control ===
Source: ruby-tty-color
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-color.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-color
Homepage: https://piotrmurach.github.io/tty
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-color
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: terminal color capabilities detection
 This library provides terminal color capabilities detection.
 .
 This is part of the TTY components framework to easily build terminal
 applications in Ruby.
