=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%tty-color-$1.tar.gz%" \
    https://github.com/piotrmurach/tty-color/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
