=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: ruby-tty-color
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-color.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-color
-Homepage: https://piotrmurach.github.io/tty
+Homepage: https://ttytoolkit.org
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
